/*
	project: sanGIS
*/

*{ margin: 0; padding: 0; }*
body { margin: 10px 0 0; font: .74em Arial, Helvetica, sans-serif; color: #444; }
	h1 { font-size: 3em; font-weight: normal; float: left; }
	h1 a { text-decoration: none; }
	h2 { font-size: 2em; color: #000;  margin: 0 0 .8em; clear:left;}
	h3 { font-size: 1.5em; border-bottom: 2px solid #5585d7; margin: 0 0 .8em; }
	h4 {color: #008478;font-size: 1.25em; margin: 0 0 .5em;}
	h5 {color: #008478;font-size: 1.05em; margin: 0 0 .25em;}
	h6 {color: #008478;font-size: 1.0em; margin: 0 0 .25em;}
	p  { margin: 0 0 1em 0; line-height: 1.3em; }
	em { border-bottom: 1px dotted #fff; }
	a { color: #004ebc; }
	a:hover { color: #008478; }
	img { border: 0; }
	.green { color: #008473; }
	.blue { color: #5c83e0; }
	.articledate {font-style: italic; margin-top: 1.0em;}

.sangis_logo { float:left; clear:right; }
	
.wrap { width: 900px; margin: 0 auto; }

div#teaser div.wrap div.box h3 { font-size: 1.5em; border-bottom: none; margin: 0 0 .8em; }

div.wrap h1 { color: #008473;font-size: 2.55em; font-weight: normal; float: none; margin: 0;}
p.tagline {font-size: 0.85em; margin-right: 100px; text-align: right;}

div.wrap div.contentDiv-left { float: left; width: 400px; margin: 0 30px 16px 0;}
div.wrap div.contentDiv { float: right; width: 400px; margin: 0 30px 16px 0; }
div.wrap div.contentDiv ul { display: inline; float: left; margin: 0 0 1.0em 1.8em; }

#headlines { float: left; width: 400px; margin: 0 30px 16px 0; border: 2px solid #dedede; background: #f8f8f8; padding: 7px; }
#headlines h3 { border: none; }

#header { width: 900px; margin: 0 auto; }
 
#teaser { clear: both; height: 242px; background: #fff url(graphics/sangisbg_blue.jpg) repeat-x; }
.box { float: left; padding: 70px 0 0; width: 480px; color: #C7E3EE; }
#image { float: right; width: 388px; position: relative; background: url(graphics/hsangis_blue.jpg) no-repeat top right; height: 238px; margin: -1px 0 0 0; }
	
/* this is for interior pages */	

.int-page { float:left; width: 160px; border: none; background: none; text-align: center; margin: 0; }
div.wrap div.contentDiv-int, div.contentDiv-int ul { float: right; width: 700px; display: inline; }
#teaser-int { clear: both; height:125px; background: #fff url(graphics/sangisbg_blue.jpg) repeat-x; }
#image-int { float: right; width: 388px; position: relative; background: url(graphics/hsangis_int_blue.jpg) no-repeat top right; height: 125px; margin: -1px 0 0 0; }
	.box-int { float: left; padding: 20px 0 0; width: 480px; color: #C7E3EE; }
.contentDiv-int {margin-bottom: 3.0em;}
	
#bar { height: 20px; margin: 0px; padding: 8px 0 15px 0; background: url(graphics/sangisbar_green.gif) repeat-x; }
/* #bar { height: 40px; margin: 0 0 30px; padding: 8px 0 0 0; background: url(graphics/sangisbar.gif) repeat-x; } */
	.step { cursor: pointer; color: #FAFDDD; padding: 4px 0 0 11px; margin: 0 35px 0 0; font-size: 1.4em; float: left; text-align: center; background: url(graphics/step.gif) no-repeat; height: 30px; }
	.step a { color: #fff; margin: 0 10px 0 0; }
	
.col { float: left; width: 276px; margin: 0 30px 16px 0; }
	.last { float: right; margin: 0; }
	.info { border: 1px solid #e0e0e0; background: #f4f4f4; padding: 7px; }

#footer { clear: both; width: 900px; margin: 16px auto; padding: 15px; border-top: 1px solid #e0e0e0; text-align:center; }	
	#footer .right { float: right; margin: 0 55px 0 0; }
	/* #footer a { color: #808080; font-weight: bold; } */
	
/* list and table formatting */

h4 a { color: #008478; }
h4 a:hover { color: #004ebc; }

h5 a { color: #5585d7; }
h5 a:hover { color: #008478; }

.tblDataAlt { 
	border: 1; margin: 0.5em 0; margin-bottom: 0.5em 0;
	}
.tblDataAlt tr:nth-child(odd) {
	border: 1; margin: 0.5em 0; margin-bottom: 0.5em 0; background-color: #e8effa; !important;
	} 
.tblDataAlt tr:nth-child(even) {
	border: 1; margin: 0.5em 0; margin-bottom: 0.5em 0; background-color: #ffffff; !important;
	} 

	
.tblDisplay {border: 1px; margin: 0.5em 0; margin-bottom: 1.5em;}
.tblDisplay th {background-color: #008478; color: #ffffff; padding: 4px; text-align: left; vertical-align: top;}
.tblDisplay td {padding: 3px; vertical-align: top;}
.tblDisplay .tblData {margin-top: 0;}

.tblData {border-collapse:collapse; margin: 15px 0 15px 0;}
.tblData th {background-color: #008478; border: 1px solid #008478; color: #fff; font-size:1.1em; padding: 5px 4px; text-align: left; }
/*
.tblData > tr:nth-child(even) > td:nth-child(even) {border:1px solid #008478; padding:3px 7px 2px 7px; vertical-align: top; background-color: #e8effa; }
*/



.tblData tr:nth-child(odd) > td { 
	border:1px solid #008478; solid #008478; padding:3px 7px 2px 7px; vertical-align: top; background-color: #e8effa;  !important;
	} 
.tblData tr:nth-child(even) > td {
	border:1px solid #008478; padding:3px 7px 2px 7px; vertical-align: top; background-color: #ffffff; !important;
	} 



.tblData2 tr:nth-child(odd) > td { 
	border:1px solid #008478; solid #008478; padding:3px 7px 2px 7px; vertical-align: top; background-color: #e8effa;  !important;
	} 
.tblData2 tr:nth-child(even) > td {
	border:1px solid #008478; padding:3px 7px 2px 7px; vertical-align: top; background-color: #ffffff; !important;
	} 
	
	
		
	
	
/*	
.tblData td { 
	border:1px solid #008478; background-color: #ffffff; padding:3px 7px 2px 7px; vertical-align: top; 
	}	

	


.tblData2 tr:nth-child(odd){
	border:0px solid #008478; padding:3px 7px 2px 7px; vertical-align: top; background-color: #e8effa;  !important;
	} 
.tblData2 tr:nth-child(even){
	border:0px solid #008478; padding:3px 7px 2px 7px; vertical-align: top; background-color: #ffffff; !important;
	} 	
.tblData2 td { 
	border:1px solid #008478;  background-color: #ffffff; padding:3px 7px 2px 7px; vertical-align: top; 
	}	

*/
.contentDiv-int ol, .contentDiv-int ul { margin: 0 0 1em 0.25em; line-height: 1.3em; padding-left: 0.25em; }
.contentDiv-int li {margin-left: 1.0em;}
dl { margin: 0 0 1em 0; line-height: 1.3em; }
dt {font-weight: bold; margin: 0.5em 0;}
dd {line-height: 1.3em; margin: 0 0.5em 0 1.0em;}
dm {line-height: 1.3em; margin-left: 0 0.5em 0 8.0em;}

